zabbix-frontend-php

Link package | bugs open | bugs closed | Wiki | GitHub | web search
Description PHP frontend for Zabbix
Version 5.4.1-1 [extra]

Resolved

Group Affected Fixed Severity Status Ticket
AVG-1771 5.2.5-1 5.2.6-1 Medium Fixed
Issue Group Severity Remote Type Description
CVE-2021-27927 AVG-1771 Medium Yes Authentication bypass
In Zabbix from 4.0.x before 4.0.28rc1, 5.0.0alpha1 before 5.0.10rc1, 5.2.x before 5.2.6rc1, and 5.4.0alpha1 before 5.4.0beta2, the...